#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.periodo.viagem=Período Viagem\:
header.periodo.venda=Período Venda\:
header.empresa=Empresa\:

#Labels detail
detail.empresa=Empresa
detail.codigo.agencia=Cód. Ag.
detail.agencia=Agência
detail.bilheteiro=Bilheteiro
detail.dataMD=Data MD
detail.horaMD=Hora MD
detail.data.emissao=Dt Emis.
detail.hora.emissao=Hr Emis.
detail.data.servico=Dt Serviço
detail.servico=Serviço
detail.hora=Hora
detail.codigo.linha=Cod. Linha
detail.linha=Linha
detail.prefixo=Prefixo
detail.codigo.origem=Cod. Ori.
detail.origem=Origem
detail.codigo.destino=Cod. Dest.
detail.destino=Destino
detail.poltrona=Poltrona
detail.bilhete=Bilhete
detail.serie=Série
detail.subserie=Subsérie
detail.ccf=CCF
detail.bpe=BP-e
detail.passageiro=Passag.
detail.tipo.doc=Tipo Doc.
detail.documento=Doc.
detail.tipo.venda=Tipo Ven.
detail.tipo.passagem=Tipo Pas.
detail.tipo=Tipo
detail.preco=Preço
detail.desconto=Desc. (%)
detail.valor.cobrado=Vlr. Cob.
detail.tarifa=Tarifa
detail.seguro=Seguro
detail.pedagio=Pedágio
detail.utr=UTR
detail.tpp=TPP
detail.status=Status
detail.chave=Ch. BP-e
detail.protocolo=Pt. BP-e
detail.total=Total: